@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');

body {
    margin: 0;
    padding: 0;
    background: url(../images/number-18-neon-style_23-2148698413.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    top: 0;
    left: 0;
}

body::-webkit-scrollbar {
    display: none;
}

.container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    align-items: center;
}

.flex-row-reverse {
    flex-direction: row-reverse !important;
}

.img-fluid {
    max-width: 100%;
}

/* **********************************************************Cookies Consent Start******************************** */

#cookieConsent {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding: 35px 15px;
    background: #46003d;
    color: #9f0f8c;
    text-align: center;
    height: auto;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: 2px solid #070707;
}

.terms_conditions {
    margin: auto;
    max-width: 290px;
}

#cookieConsent .alt-logo {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#cookieConsent .alt-logo .alt-logo-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    padding: 10px;
    border: 4px solid #ffa4df;
    border-radius: 50%;
}

#cookieConsent .alt-logo span {
    position: absolute;
    top: 7px;
    right: -14px;
    background-color: #070707;
    color: #fff;
    padding: 7px 5px;
    border-radius: 50%;
    font-size: 14px;
}

#cookieConsent p {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
}

#cookieConsent p a {
    text-decoration: none;
    color: #ffa4df;
}

#cookieConsent h4 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    color: #ffa4df;
}

.btnaccept {
    background: #ffa4df;
    color: #fff;
    border: none;
    padding: 10px 40px;
    cursor: pointer;
    bottom: 70px;
    left: 50%;
    margin-bottom: 3px;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
}

.btndecline {
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    margin-bottom: 3px;
    bottom: 30px;
    left: 50%;
    cursor: pointer;
    color: #ffffff;
    border: none;
    background: transparent;
}

@media only screen and (max-width:1400px) {
    #cookieConsent {
        width: 35%;
    }
}

@media only screen and (max-width:1200px) {
    #cookieConsent {
        width: 45%;
    }
}

@media only screen and (max-width:992px) {
    #cookieConsent {
        width: 55%;
    }
}

@media only screen and (max-width:576px) {
    #cookieConsent {
        width: 75%;
    }
}

@media only screen and (max-width:414px) {
    #cookieConsent {
        width: 90%;
    }
}


/* Cookies Consent End */

/* Navbar */

header {
    background: #9f0f8c;
}

header ul {
    list-style: none;
}

header .row {
    display: block;
}


.logo {
    position: relative;
}

.logo a {
    display: block;
    font-size: 25px;
    text-decoration: none;
    color: #FF0079;
    font-family: "Poppins", sans-serif;
}

.logo_text {
    color: #FF0079;
    font-family: 'Dosis', sans-serif;
    font-size: 22px;
    font-weight: 800;
}

.logo span {
    position: absolute;
    top: -5px;
    left: 45px;
    color: #60005a;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}

.navbar .main-menu {
    display: flex;
}

.main-menu li a {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    color: #ffa4df;
    font-family: "Poppins", sans-serif;
}


.menu-btn {
    display: none;
    cursor: pointer;
}

.toggler-icon {
    width: 20px;
    height: 3px;
    margin: 3px 0;
    background: #ffa4df;
    display: block;
}

.row-content h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.row-content p {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.6;
}

.main-menu .hide {
    display: none;
    text-align: center;
}

@media screen and (max-width: 992px) {


    .main-menu .hide {
        display: block;
    }

    .main-menu {
        position: absolute;
        top: 41px;
        right: 0;
        width: 100%;
        height: auto;
        flex-direction: column;
        background-color: #080000;
        transition: 0.5s all ease;
        display: none;
        align-items: center;
        transform: translateX(-985px);
        padding: 30px 0;
        z-index: 999;
    }

    .main-menu.show {
        transform: translateX(0px);
        transition: 0.5s all ease;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.57);
    }

    .main-menu li a {
        margin-bottom: 10px;
        display: block;
    }

    .menu-btn {
        display: block;
        position: absolute;
        color: white;
        padding-top: 18px;
        right: 30px;
        font-size: 2rem;
        top: 0;
    }
}

/* Navbar */


/* Banner Section */

.banner {
    background: #46003d;
}

.banner .content_side h2 {
    font-family: "Great Vibes", sans-serif;
    font-size: 35px;
    font-weight: 900;
    color: #ffb2f5;
    text-align: center;
}



/* *************** */

.custom-select {
    position: relative;
    font-family: Arial;
    background: #ffffff;
    max-width: 300px;
    padding: 15px;
    margin: auto;
}

.custom-select select {
    display: none;
}

.custom-select label {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #190000;
}

.select-selected {
    background-color: #ffa4df;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 65px;
    right: 25px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 60px;
}

.select-items div,
.select-selected {
    color: #190000;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

.select-items {
    position: absolute;
    background-color: #ffa4df;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

/* *************** */

.image_side {
    flex: 60%;
    max-width: 65%;

}

.content_side {
    flex: 35%;
    max-width: 35%;
    padding-right: 25px;
}

.image_side img {
    margin-bottom: -4px;
}

@media only screen and (max-width:1270px) {
    .banner .content_side h2 {
        font-size: 25px;
    }
}


@media only screen and (max-width:992px) {
    .banner .row {
        display: block;
    }

    .image_side {
        flex: 100%;
        max-width: 100%;
    }

    .content_side {
        flex: 100%;
        max-width: 90%;
        margin: auto;
        padding-right: 0;

    }

}

/* Banner Section */


/* Services */

.rules_regulation {
    padding: 30px 0;
}

.rules_regulation h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
    font-weight: bold;
}

.rules_regulation .rules_container {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    align-items: center;
    justify-content: center;
}

.rules_regulation .rules_container img {
    max-width: 100%;
}

.rules_regulation .rules_container .rules_box {
    flex: 12%;
    max-width: 16%;
    background: #46003d;
    margin: 15px;
    border-radius: 30px;
    text-align: center;
    box-sizing: border-box;
    min-width: 150px;
    padding: 10px;
    box-shadow: rgba(255, 104, 245, 0.25) 0px 50px 100px -20px, rgba(255, 161, 241, 0.3) 0px 30px 60px -30px, rgba(252, 159, 255, 0.35) 0px -2px 6px 0px inset;
}

.rules_regulation .rules_container .rules_box .img_box {
    overflow: hidden;
    max-width: 200px;
    margin: auto;
}

.rules_regulation .rules_container .rules_box .content_box {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
}

@media only screen and (max-width:402px){
    .rules_regulation .rules_container .rules_box{
        min-width: 115px;
    }
}

/* Services */


/* Category Section */

.top_escorts {
    padding: 30px 0;
}

.top_escorts h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
}

.top_escorts .escorts_box {
    flex: 15%;
    width: 20%;
    margin: 20px;
    box-sizing: border-box;
    margin-bottom: 25px;
    background: #ffa4df;
    transition: transform .5s;
    border-radius: 5px;
}

.top_escorts .escorts_box a {
    text-decoration: none;
}


.top_escorts .escorts_box .escorts_img {
    max-height: 250px;
    overflow: hidden;
    text-align: center;
}


.escorts_box .name p {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    color: #190000;
    text-transform: uppercase;
    line-height: calc(15 / 11);
    letter-spacing: 0.0625em;
    font-weight: 500;
    text-align: center;
}


.hover15 .escorts_img {
    position: relative;
}

.hover15 .escorts_img::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255, .2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.hover15 .escorts_img:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@keyframes circle {
    0% {
        opacity: 1;
    }

    40% {
        opacity: 1;
    }

    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@media only screen and (max-width:1200px) {
    .top_escorts .escorts_box {
        flex: 20%;
        width: 25%;
    }
}


@media only screen and (max-width:992px) {
    .top_escorts .escorts_box {
        flex: 27%;
        width: 33.33%;
    }
}


@media only screen and (max-width:768px) {
    .top_escorts .escorts_box {
        flex: 43%;
        width: 50%;
    }
}

@media only screen and (max-width:576px) {
    .top_escorts .escorts_box {
        flex: 100%;
        width: 100%;
        max-width: 350px;
        margin: auto;
        margin-bottom: 20px;
    }
}


/* Category Section */


/* Random Text */

.random_text {
    padding: 40px 0;
}

.random_text h3 {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffd3f0;
    font-weight: bold;
}

.random_text p {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.random_text ol li {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    font-size: 16px;
}


/* Random Text */

.location {
    padding: 30px 0;
}

.location h2 {
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    text-transform: uppercase;
}

.location ul {
    padding: 0;
    text-align: center;
}

.location ul li {
    list-style-type: none;
    display: inline-block;
    margin: 15px 5px;

}

.location ul li a {
    text-decoration: none;
    background: #9f0f8c;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: rgba(255, 104, 245, 0.25) 0px 50px 100px -20px, rgba(255, 161, 241, 0.3) 0px 30px 60px -30px, rgba(252, 159, 255, 0.35) 0px -2px 6px 0px inset;
}


/* Category */

.category {
    padding: 50px 0;
    background: #ffa4df;
}

.category h2 {
    font-size: 30px;
    padding-bottom: 15px;
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #190000;
    text-transform: uppercase;
}

.category .category_container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
}

.category .category_box {
    flex: 16%;
    max-width: 20%;
    box-sizing: border-box;
    margin: 10px 7px;
    display: flex;
    justify-content: center;
}

.article-box {
    position: relative;
    color: white;
}

.article-box .image img {
    width: 100%;
    height: 100%;
    transition: transform 1s ease;
}

.article-box .image {
    max-width: 185px;
    max-height: 185px;
    overflow: hidden;
    box-shadow: 0 5px 20px -5px rgb(0 0 0 / 10%);
    border: 4px solid #190000;
    border-radius: 50%;
    position: relative;
    transition: all .5s;
}

.category_box:nth-child(3) .article-box .image {
    border-radius: 10px !important;
}

.category_box:nth-child(8) .article-box .image {
    border-radius: 10px !important;
}

.category_box:hover .article-box .image {
    border-radius: 10px;
}

.article-box figure {
    position: relative;
    margin: 0;
}

.article-box figure figcaption {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #46003d;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    width: 100%;
    text-align: center;
    display: none;
}

.category_box:hover .article-box figure figcaption {
    display: block;
}


@media only screen and (max-width:1200px) {
    .article-box .image {
        max-width: 250px;
    }
}

@media only screen and (max-width:992px) {
    .article-box .image {
        max-width: 155px;
        max-height: 155px;
    }
}

@media only screen and (max-width:1050px) and (min-width:768px) {

    .article-box .image {
        max-width: 180px;
        max-height: 180px;
        border-radius: 50%;
    }
}

@media only screen and (max-width:768px) {
    .category .category_box {
        flex: 47%;
        max-width: 50%;
    }
}


@media only screen and (max-width:497px) {
    .category .category_box {
        max-width: 50%;
        flex: 42%;
    }
}


/* **********************************************************Category***************************************** */




/* Random Text With Image */


.random_text_img {
    padding: 40px 0px;
}

.random_text_img h3 {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffd3f0;
    font-weight: bold;
}

.random_text_img p {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.random_text_img ol li {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #ffa4df;
    font-size: 16px;
}

.random_text_img .text_side {
    flex: 65%;
    width: 70%;
}

.random_text_img .pic_side {
    flex: 30%;
    width: 30%;
}

.random_text_img .pic_side img {
    max-width: 100%;
    margin-bottom: -50px;
}

@media only screen and (max-width:992px) {
    .random_text_img .text_side {
        flex: 55%;
        width: 65%;
    }

    .random_text_img .pic_side {
        flex: 30%;
        width: 35%;
    }

    .random_text_img .pic_side img {
        margin-bottom: -95px;
    }
}

@media only screen and (max-width:897px) {
    .random_text_img .pic_side img {
        margin-bottom: -133px;
    }
}

@media only screen and (max-width:835px) {
    .random_text_img .row {
        display: block;
    }

    .random_text_img .text_side {
        flex: 100%;
        width: 100%;
    }

    .random_text_img .pic_side {
        flex: 100%;
        width: 100%;
        text-align: center;
    }

    .random_text_img .pic_side img {
        margin-bottom: -44px;
    }
}

@media only screen and (max-width:481px) {
    .random_text_img .pic_side img {
        margin-bottom: -65px;
    }
}

/* Random Text With Image */


/* Accordian */

.faq {
    padding: 40px 0px 40px 0px;
    background: #46003d;
}

.faq h2 {
    text-align: center;
    color: #ffa4df;
    font-family: "Poppins", sans-serif;
}

.accordion {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-item {
    color: #ffffff;
    margin: 1rem 0;
    border-radius: 5px;
    border-bottom: 1px solid #9d9d9d;
}

.accordion-item table tr td {
    padding-right: 140px;
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    font-family: "Poppins", sans-serif;
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    font-family: "Poppins", sans-serif;
}

.accordion-item-header.active::after {
    content: "\2212";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
    font-family: "Poppins", sans-serif;
}

.accordion-item-body-content {
    display: flex;
}


.accordion-item-body-content .left {
    flex: 40%;
    padding: 0 15px;
}

.accordion-item-body-content .right {
    flex: 60%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container {
    display: flex;
}

.accordion-item-body-content .right .right_container ul {
    list-style-type: none;
    padding: 0;
}

.accordion-item-body-content .right .right_container ul li a {
    text-decoration: none;
    color: #FF0079;
}

.accordion-item-body-content .right .right_container .column1 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column2 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column3 {
    flex: 33.33%;
    padding: 0 15px;
}

@media(max-width:767px) {
    html {
        font-size: 14px;
    }

    .accordion-item-body-content {
        display: block;
        text-align: left;
    }


    .accordion-item-body-content .left {
        flex: 100%;
        padding: 0 15px;
    }

    .accordion-item-body-content .right {
        flex: 100%;
        padding: 0 15px;
    }

}

/* Accordian */



/* Thrill Yourself */

.thrill_yourself {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}


.thrill_yourself h2 {
    font-family: "Poppins", sans-serif;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1.4;
    color: #eca400;
}

.thrill_yourself p {
    text-align: justify;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 25px;
}

.thrill_yourself p span {
    color: #ffa4df;
    font-weight: 600;
}

/* Thrill Yourself */

/* Scroll To Top */

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    background-color: #ffa4df;
    color: #fff;
    border: none;
    border-radius: 50%;
    padding: 3px 5px;
    cursor: pointer;
}

#scrollToTopBtn img {
    width: 80px;
}

#scrollToTopBtn:hover {
    background-color: #f1cbeb;
}

@media only screen and (max-width:768px) {
    #scrollToTopBtn img {
        width: 40px;
    }
}


/* Scroll To Top */


/* Contact Us */

.contact {
    position: relative;
    padding: 30px 0;
}

.form {
    width: 100%;
    max-width: 1140px;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
}

.form h3 {
    color: #ffffff;
}

.contact-form {
    background-color: #ffa4df;
    position: relative;
}

.circle {
    border-radius: 50%;
    background: linear-gradient(135deg, transparent 20%, #46003d);
    position: absolute;
}

.circle.one {
    width: 130px;
    height: 130px;
    top: 130px;
    right: -40px;
}

.circle.two {
    width: 80px;
    height: 80px;
    top: 10px;
    right: 30px;
}

.contact-form:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background-color: #ffa4df;
    transform: rotate(45deg);
    top: 50px;
    left: -13px;
}

form {
    padding: 2.3rem 2.2rem;
    z-index: 10;
    overflow: hidden;
    position: relative;
}


.input-container {
    position: relative;
    margin: 1rem 0;
}

.input {
    width: 100%;
    outline: none;
    border: 2px solid #fafafa;
    background: none;
    padding: 0.6rem 0;
    color: #fff;
    font-weight: 500;
    font-size: 0.95rem;
    letter-spacing: 0.5px;
    border-radius: 5px;
    transition: 0.3s;
}

textarea.input {
    padding: 0.8rem 0;
    min-height: 150px;
    border-radius: 5px;
    resize: none;
    overflow-y: auto;
    box-sizing: border-box;
}

.input-container label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    padding: 0 0.4rem;
    color: #fafafa;
    font-size: 0.9rem;
    font-weight: 400;
    pointer-events: none;
    z-index: 1000;
    transition: 0.5s;
}

.input-container.textarea label {
    top: 1rem;
    transform: translateY(0);
}

.btn {
    padding: 0.6rem 1.3rem;
    background-color: #fff;
    border: 2px solid #fafafa;
    font-size: 0.95rem;
    color: #ffa4df;
    line-height: 1;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin: 0;
    width: 100%;
}

.btn:hover {
    background-color: transparent;
    color: #fff;
}

.input-container span {
    position: absolute;
    top: 0;
    left: 25px;
    transform: translateY(-50%);
    font-size: 0.8rem;
    padding: 0 0.4rem;
    color: transparent;
    pointer-events: none;
    z-index: 500;
}

.input-container span:before,
.input-container span:after {
    content: "";
    position: absolute;
    width: 10%;
    opacity: 0;
    transition: 0.3s;
    height: 5px;
    background-color: #ffa4df;
    top: 50%;
    transform: translateY(-50%);
}

.input-container span:before {
    left: 50%;
}

.input-container span:after {
    right: 50%;
}

.input-container.focus label {
    top: 0;
    transform: translateY(-50%);
    left: 25px;
    font-size: 0.8rem;
}

.input-container.focus span:before,
.input-container.focus span:after {
    width: 50%;
    opacity: 1;
}

.contact-image img {
    max-width: 100%;
    margin-bottom: -7px;
}


@media (max-width: 992px) {
    .form {
        grid-template-columns: 1fr;
    }

    .contact-info:before {
        bottom: initial;
        top: -75px;
        right: 65px;
        transform: scale(0.95);
    }

    .contact-form:before {
        top: -13px;
        left: initial;
        right: 70px;
    }

}

@media (max-width: 480px) {
    .container {
        padding: 1.5rem;
    }

    .contact-info:before {
        display: none;
    }

    .square,
    .big-circle {
        display: none;
    }

    form,
    .contact-info {
        padding: 1.7rem 1.6rem;
    }

    .input {
        padding: 0.45rem 1.2rem;
    }

    .btn {
        padding: 0.45rem 1.2rem;
    }
}


/* Contact Us */


/* Footer Start */

footer {
    text-align: center;
    background: #46003d;
}

footer .heading{
    text-align: center;
    font-family: "Poppins",sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #ffa4df;
}


footer .footer_logo {
    margin: 40px 0 0;
}

footer .footer_text p {
    font-size: 15px;
    margin: 30px 0 20px;
    position: relative;
    font-family: 'Manrope', sans-serif;
    color: #ffffff;
    max-width: 500px;
    margin: 30px auto 45px;
}

footer .footer_text p::after {
    background: #353C46;
    bottom: -30px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 80%;
}

footer .footer_link {
    display: flex;
    justify-content: center;
    margin: 10px 0;
    align-items: baseline;
    flex-wrap: wrap;
}

footer .footer_link a {
    text-decoration: none;
    font-family: 'Manrope', sans-serif;
    font-family: 16px;
    margin: 5px;
    color: #ffffff;
}

footer .footer_link span {
    color: #ffffff;
}

footer .footer_address p {
    max-width: 375px;
    margin: auto;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
}

.copyright p {
    color: #ffffff;
    font-family: "Poppins", sans-serif;
}

footer .overlay {
    background: url(../images/map-white.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}


@media screen and (max-width: 1275px) {
    .footer-items {
        width: 50%;
    }
}


@media screen and (max-width: 660px) {
    .footer-items {
        width: 100%;
    }
}

/* Footer End */